<?php
$z[0]=Array("field","罗汉上素,罗汉上素介绍,浦东特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","罗汉上素为著名上海素菜，选用香菇、枸杞、木耳、湘莲、松子、胡萝卜等多种干鲜果品及蔬菜蒸煮而成。成菜色泽缤纷、雅致，味道貌岸然清淡香郁，营养十分丰富，是南方祝寿宴上的一道主菜。中国大多数佛教教徒不吃荤，讲究素食，其实素菜本与佛教毫无关系，佛教",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","罗汉上素_浦东特产罗汉上素",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　为著名素菜，选用香菇、枸杞、木耳、、、胡萝卜等多种干鲜及蔬菜蒸煮而成。成菜色泽缤纷、雅致，味道貌岸然清淡香郁，营养十分丰富，是南方祝寿宴上的一道主菜。中国大多数佛教教徒不吃荤，讲究素食，其实素菜本与佛教毫无关系，佛教教规主张戒杀放生，但可以食“三净肉”，即没看见、没听见、不怀疑杀生的肉都可以吃。中国佛教禁食荤腥，主要是因南北朝的梁武帝发愿信奉佛教，将孔子提倡的仁义道德与佛教的教义相结合，提倡素食终身生，从此中国的部份佛教徒便把戒杀生联系到绝对素食，素食也就和佛教紧密相连。 <br>\n<br>\n<br>",548,1080);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5V5Z60K0-35143.gif",1082,1166);
$z[7][4]['name']="litpic";

?>